\hypertarget{deprecated}{}\section{Deprecated List}\label{deprecated}
\label{deprecated__deprecated000003}
\hypertarget{deprecated__deprecated000003}{}
 \begin{description}
\item[Global \hyperlink{mca__base__param_8h_a27}{mca\_\-base\_\-param\_\-environ\_\-variable}(const char $\ast$type, const char $\ast$comp, const char $\ast$param) ]\end{description}


\label{deprecated__deprecated000001}
\hypertarget{deprecated__deprecated000001}{}
 \begin{description}
\item[Global \hyperlink{mca__base__param_8h_a25}{mca\_\-base\_\-param\_\-register\_\-int}(const char $\ast$type\_\-name, const char $\ast$component\_\-name, const char $\ast$param\_\-name, const char $\ast$mca\_\-param\_\-name, int default\_\-value) ]\end{description}


\label{deprecated__deprecated000002}
\hypertarget{deprecated__deprecated000002}{}
 \begin{description}
\item[Global \hyperlink{mca__base__param_8h_a26}{mca\_\-base\_\-param\_\-register\_\-string}(const char $\ast$type\_\-name, const char $\ast$component\_\-name, const char $\ast$param\_\-name, const char $\ast$mca\_\-param\_\-name, const char $\ast$default\_\-value) ]\end{description}


\label{deprecated__deprecated000004}
\hypertarget{deprecated__deprecated000004}{}
 \begin{description}
\item[Global \hyperlink{cmd__line_8h_a11}{opal\_\-cmd\_\-line\_\-make\_\-opt}(opal\_\-cmd\_\-line\_\-t $\ast$cmd, char short\_\-name, const char $\ast$long\_\-name, int num\_\-params, const char $\ast$desc) ]\end{description}
